uudoc(1)

NAME
uudoc - Display the current time, the length of time the system has been up, the number of users on the system, and the average number of jobs in the run queue over the last 1, 5 and 15 minutes.

SYNOPSIS
uudoc [-s|--since] [-h|--help] [-V|--version] [path]

DESCRIPTION
Display the current time, the length of time the system has been up, the number of users on the system, and the average number of jobs in the run queue over the last 1, 5 and 15 minutes.

OPTIONS

-s, --since
    system up since

-h, --help
    Print help

-V, --version
    Print version

[path]
    file to search boot time from

EXTRA
Examples Print current time, uptime, number of logged-in users and other information: uptime Show only the amount of time the system has been booted for: uptime {{[-p|--pretty]}} Print the date and time the system booted up at: uptime {{[-s|--since]}} Display version: uptime {{[-V|--version]}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0